Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel RGS200-12P

Zyxel RGS200-12P 3098 Commutateur
SKU: 3098

Zyxel RGS200-12P 3098 Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel RGS200-12P 3098 Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Oui
Contrôle ARP
Oui
Technologie de câblage Ethernet en cuivre
Puissance totale sur l'enceinte Ethernet
240 W
Nombre d'entrées d'alimentation PoE sur Ethernet Plus
8
Support Power over Ethernet Poe
Oui
Technologie de Câblage Ethernet en Fibre
1000BASE-X
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connexion Fibre Optique
SFP
Logiciel embarqué évolutif
Oui
Plage MTBF
568430 Heures
Algorithme de sécurité pris en charge
802.1x RADIUS, HTTPS, SNMP, SSH-2
Support SSH/SSL
Oui
Code de Protection Internationale
IP30
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
5 - 95%
Tension d'entrée
12 - 58 V
Consommation d'énergie maximale
Plage de température de fonctionnement
-40 - 75 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
9000
Support des trames Jumbo
Oui
Matériau de protection
Métal
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Taille du cache
512 KB
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Volume de traitement
Nombre de lignes
8
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
24 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Profondeur de l'emballage
192 mm
Largeur de l'emballage
133 mm
Hauteur de l'emballage
238 mm
Poids du colis
1,9 kg
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
RGS200-12P
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
RGS200-12P
Série de produit
Marchés vendus
CH, NL, GB, FI, US, NZ, NO, SE
Date d'ajout au système
2016-12-13
Date de production
Code produit
3098
Montage sur rail DIN
Oui
Limitation de vitesse
Oui
Dissipation de chaleur
86955 BTU/s
Support MIB
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Support multicast
Oui
Négociation automatique
Oui
Fonctions LAN virtuel
Tagged VLAN
Journal des événements système
Oui
Support SSH SSL
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Autorisation
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Zyxel RGS200-12P 3098 Commutateur